cls
set DESTDIR=%WEBDIR%\Java-Starter\10-TD06
set SRCDIR=%WEBDIR%\Java-Starter\10-TD06
set SRCFILE=TD06

set CIBLE=RechercheIndiceMinimum
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -mColorationJava.txt -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=CribleEratosthene
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -mColorationJava.txt -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

pause